.background {
    background-image: url('../../assets/images/Tuxedo\ Cat\ -\ on\ white.jpg');
    background-size: repeat;
    height: calc(100vh - 100px);
}

.container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
}

.card {
    width: 50%;
    height: 65%;
    /* background-color: var(--light-blue); */
    border-radius: 1%;
    /* box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px; */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 1%;
}

.button-container {
    width: 100%;
    display: flex;
    justify-content: center;
}

input {
    width: 50%;
    height: 85%;
}